{% extends 'base.html.twig' %}

{% block title %}Edit Bread{% endblock %}

{% block body %}
    <h1>Edit Bread</h1>

    {{ include('admin/bread/_form.html.twig', {'button_label': 'Update'}) }}

    {{ include('assets/form_submit_button.html.twig', {'form_name': 'bread', 'button_label': 'Update'}) }}

    {{ include('assets/back_button.html.twig', { 'back_path': path('sandwich_settings')}) }}
{% endblock %}
